<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BaroService_FAXSoap" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://testws.baroservice.com/FAX.asmx" binding="basicHttpBinding"
                bindingConfiguration="BaroService_FAXSoap" contract="BaroService_API.BaroService_FAXSoap"
                name="BaroService_FAXSoap" />
        </client>
    </system.serviceModel>
</configuration>